.weekDayCell {
  font-size: 20px;
  color: #b5b9c2;
  display: block;
  text-align: center;
  &.weekDayCellToday {
    color: #2dad96;
    border-bottom: 1px solid #2dad96;
  }
}
.weekTimeCell {
  //   display: inline-block !important;
}
